Subject: [PATCH v7 1/9] arm64: dts: exynos: Add dts files for 64-bit Exynos5433 SoC

From: [email-masked] (Mark Rutland)
Date: Mon, 13 Apr 2015 16:49:49 +0100

> >>>> So NAK to the PSCI node and PSCI enable method in this dts until we
> >>>> either have a working firmware, or a reasonable mechanism to handle the
> >>>> deficiency.
> >>>
> >>> There is only CPU0 hotplug issue. Excpet CPU{1-7} are well working.
> >>
> >> I understand that, but the issue with CPU0 is still a blocker from my
> >> PoV.
> >>
> >>> To fix this issue, we must need the help of firmware developer.
> >>> But, We never get the any help.
> >>
> >> Previously you said that you did not have access to the source code
> >> rather than not having help from the relevant firmware engineers. I take
> >> it you have informed them of the issue with CPU0?
> 
> I didn't ask any help to firmware engineer because I didn't know who firmware engineer
> and also didn't access the source code. If I knew the engineer and can access them,
> I would have asked some help to them or inquired the reason about CPU0 not hotplugged.

You must have acquired the firmware (or board(s) with the firmware
preloaded) from somewhere. Surely you can work backwards from there to
file a bug report and/or inquire as to who you need to speak to...

Mark.